RubyGems Navigation menu

firstfm 0.7.0

Firstfm is a ruby wrapper for the Last.fm APIs ( http://www.last.fm/api ). My main focus is to import events from Last.FM, but with time I will try to add support for all API methods.

Gemfile
          gem 'firstfm', '~> 0.7.0'
  
  
  
  
  
  
  

install
          gem install firstfm
  
  
  
  
  
  
  

Authors:

  • Aleksandr Lossenko

Owners:

Licenses:

  • MIT

Total downloads 18,693

For this version 656

Show all versions (18 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.7.0 - July 14, 2013 (29 KB)
  2. 0.6.0 - January 27, 2013 (28 KB)
  3. 0.5.2 - January 17, 2013 (27.5 KB)
  4. 0.5.1 - January 17, 2013 (27.5 KB)
  5. 0.5.0 - January 2, 2013 (27.5 KB)
Show all versions (18 total)